
Infrastructure - Story #6543

Support RIF-CS metadata standard

2014-11-03 00:23 - Bruce Wilson

Status: New Start date:  

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 0%

Category: Format ID Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

Broadly used in the australian ecoinformatics community.  URL is http://www.ands.org.au/resource/rif-cs.html.  AEKOS is planning to

work with EML initially, but RIF-CS is their native format.  

Related issues:

Related to Member Nodes - MNDeployment #6544: TERN Australia (powered by AEKOS) Operational 2015-03-20

History

#1 - 2014-11-03 13:51 - Bruce Wilson

AEKOS currently plans to do their initial deployment using GMN and EML.  Therefore, this integration can likely be deferred until after the V2.0 API

deployment.  The basic scope of work is to register one or more versions of the RIF-CS metadata standard and get the parser to be able to extract

relevant fields from this metadata format.  

#2 - 2018-01-17 19:45 - Dave Vieglais

- Category set to Format ID

#3 - 2018-01-17 19:46 - Dave Vieglais

- Assignee set to Dave Vieglais

#4 - 2018-01-17 19:46 - Dave Vieglais

- Sprint set to Infrastructure backlog
